@article{schafer2011savitzky,
	author = {Schafer, Ronald W},
	journal = {IEEE Signal Processing Magazine},
	number = {4},
	pages = {111--117},
	publisher = {IEEE},
	title = {What is a {S}avitzky-{G}olay filter?[lecture notes]},
	volume = {28},
	year = {2011}
}

